---
layout: post
title: "I just finished the upgrading of my K40 Laser cutter with following topics: bigger workspace, air-assist, smoothieboard, focus-gauge, Z-table"
date: December 09, 2016 08:49
category: "General discussion"
author: "java lang"
---
I just finished the upgrading of my K40 Laser cutter with following topics:

bigger workspace, air-assist, smoothieboard, focus-gauge, Z-table. I wrote a small summary of my experiences for anyone who is interested to do the same thing...







**"java lang"**

---
---
**Stephane Buisson** *December 09, 2016 09:12*

reshared with K40 community [K40 LASER CUTTING ENGRAVING MACHINE](https://plus.google.com/u/0/communities/118113483589382049502)


---
**Arthur Wolf** *December 09, 2016 09:45*

Adding it to the documentation


---
*Imported from [Google+](https://plus.google.com/111347667569437072694/posts/ETpiiiPC9Lh) &mdash; content and formatting may not be reliable*
